Enable VisualEditor by default for all users of all "phase 5" Wikipedias
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2015, 5:50 PM

Change 196984 had a related patch set uploaded (by Jforrester):
Enable VisualEditor by default on "phase 5" Wikipedias

https://gerrit.wikimedia.org/r/196984

Scheduled for 3/30

Jdforrester-WMF set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptMar 25 2015, 10:10 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.Mar 25 2015, 10:10 PM
gpaumier edited the task description. (Show Details)Mar 26 2015, 10:55 PM
Elitre added a subscriber: Elitre.Mar 30 2015, 11:39 AM

Change 196984 merged by jenkins-bot:
Enable VisualEditor by default on "phase 5" Wikipedias

https://gerrit.wikimedia.org/r/196984

Jdforrester-WMF closed this task as "Resolved".Mar 30 2015, 3:03 PM
Jdforrester-WMF added a project: VisualEditor.
Jdforrester-WMF moved this task from To Triage to Done on the VisualEditor board.Apr 1 2015, 4:11 PM
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 9 2015, 5:45 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:20 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 5 2015, 1:18 AM